<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Tecniseguros</title>
    <partial-head></partial-head>
</head>
<body>

<section class="container-fluid">
    <div class="row">
        <div class="col-md-3 vh-100 bg-indices p-3 d-flex flex-column justify-content-between">
            <div class="">
                <img src="static/logo.png" alt="LOGO">
            </div>

            <div class="px-5 animate__animated  animate__backInLeft">
                <a href="principal.html" class="text-white">
                    <i class="fas fa-chevron-left"></i>
                    <h1 class="fw-bold">&Iacute;NDICES</h1>
                    <h2 class="fw-bold">FINANCIEROS</h2>
                </a>
            </div>

            <div class="">&nbsp;</div>
        </div>
        <div class="col-md-9 vh-100 bg-indices-financiero">
            <div class="container-fluid ">
                <div class="row screen">
                    <div class="col-6 d-flex justify-content-end align-items-end flex-column">
                        <div class="m-4 menu-indice animate__animated animate__rotateInDownLeft">
                            <a href="indices-financieros-contenido.html">
                                <div class="border figure financiero w-100"></div>
                                <div class="text-center h6 p-2 text-uppercase">&Iacute;ndices <br> Financieros</div>
                            </a>
                        </div>
                    </div>
                    <div class="col-6 d-flex justify-content-end align-items-start flex-column">
                        <div class="m-4 menu-indice animate__animated animate__rotateInDownRight">
                            <a href="nuestros-clientes.html">
                                <div class="border figure cliente w-100"></div>
                                <div class="text-center h6 p-2 text-uppercase">Nuestros <br> Clientes</div>
                            </a>
                        </div>
                    </div>
                    <div class="col-6 d-flex justify-content-start align-items-end flex-column">
                        <div class="m-4 menu-indice animate__animated animate__rotateInDownLeft">
                            <a href="repaldo-institucional.html">
                                <div class="border figure institucional w-100"></div>
                                <div class="text-center h6 p-2 text-uppercase">Respaldo <br> Institucional</div>
                            </a>
                        </div>
                    </div>
                    <div class="col-6 d-flex justify-content-start align-items-start flex-column">
                        <div class="m-4 menu-indice animate__animated animate__rotateInDownRight">
                            <a href="nuestro-ranking-brokers.html">
                                <div class="border figure ranlink w-100"></div>
                                <div class="text-center h6 p-2 text-uppercase">Nuestro Ranking de Brokers</div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
</body>
</html>